.u-flex-center {
	display: flex;
	justify-content: center;
	align-items: center;
}

.u-flex-al-center {
	display: flex;
	align-items: center;
}

.u-flex-jus-end {
	display: flex;
	justify-content: flex-end;
}
